PERTALIFE - Bug #2700

Isian data pada Header applicant master data tidak muncul | PERTALIFE
04/18/2024 05:42 PM - Regina Tasya

Status: Closed Start date: 04/18/2024
Priority: High Due date: 04/19/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
Dear, mas ajid
setelah menambahkan applicant baru di menu recruitment, pada header applicant master data, isian data seperti applicant id, full
name, applicant status tampilannya masih kosong
-
Applicant Master Data
B My Workplace HOME = APPLICANT MASTER DATA
I Master Data
M Financial Accounting Applicant Master Data - 00000317 - bella hadid - T
Applicant 1D: Company ID:
Full Name: Organization
Applicant Status: Job:
M Organization Management Applicant Type:
Applicant Movemeant
| Parsonal Data ] Applicant Assignment Applicant Payroll Data Applicant Regular Payroll Address Family
Import Applicant Data Action Clear Filters
R StartDate  EndDate  FullName  NickName ExternallD FirstTitle LastTitle Gender BirthDate  BirthPlace Nationality Ethnic  Religion  Marital Status M
e ol 22/02/2024 31/12/9999 bellahadid  bella Female  01/01/2001 jakarta INDONESIA Islam single
Employee Administration
Time Management 23/02/2024 31/12/9999 bella hadid  bella Female 01/01/2001 jakarta INDONESIA Islam Single
Travel Managemant
Benefit Administration
Payroll Administration
Payroll Accounting
1 =
L3
contoh pada tampilan port demo:
= My Financial Human Logistic & Business System My Inbox 9
@ v Workplace Accounting Resource Service Intelli A i i Search. o‘ (£ -
SIMIN [ ] nando
B My Workplace Applicant Master Data
B Financial Accounting HOME = APPLICANT MASTER DATA
Applicant Master Data - 00000013 - sas a 3
Organization Management
Employee Administration Applicant ID: 00000013 Company ID:
Time Management Full Name: sas Organization:
Benefit Administration Applicant Status: In Process Job: Telemarketing
Travel Management Applicant Type:
Payroll Administration
terima kasih
Port: http://remote.minovais.com:61115/
Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod
menu : HR- Employee Administration - recruitment management - applicant master data
History
03/14/2025 12



http://remote.minovais.com:61115/

#1 - 04/18/2024 05:53 PM - Kezia Pawitra Yulianti
- Tracker changed from Feature to Bug

- Due date set to 04/19/2024

- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/30/2024 11:48 AM - M Azid Wahyudi

- File clipboard-202404301147-0751v.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

Applicant Master Data

Applicant Master Data - 00000317 - bella hadid

Applicant ID: 00000317 Company ID:

Full Name: bella hadid Organization:

Applicant Status: In Process Job: 00000039
Applicant Type:

Personal Data Applicant Assignment Applicant Payroll Data Applicant Regular Payroll Address

Action
Start Date End Date Full Name Nick Name  ExternallD  FirstTitle LastTitle Gender Birth Date Birth Place  Nationality

22/02/2024  31/12/9999  bella hadid  bella Fernale  01/01/2001 jakarta INDONESIA

package :
xtype

makasih

#3 - 05/03/2024 08:35 AM - Regina Tasya
- Status changed from QA Test to Closed

#4 - 06/05/2024 04:09 PM - Regina Tasya
- Status changed from Closed to Deploy
- Assignee changed from Regina Tasya to M Azid Wahyudi

#5 - 06/05/2024 04:17 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Regina Tasya

ini udah include di deploy aplikasi

#6 - 06/24/2024 11:46 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

Family

Ethnic  Religion  Marital Status

Islam single

Education Working Experience

Clear Filters

Marital Status Since  NumberOfChildren  KTP Picture

1234567890 e

clipboard-202404181738-vg2sf.png 110 KB
clipboard-202404181738-d245f.png 110 KB
clipboard-202404181739-3iehz.png 88.1 KB
clipboard-202404301147-0751v.png 79.3 KB
